:host {
    display: flex;
    height: 100vh;
    width: 100vw;
    .large-layout-content {
        flex-basis: 100%;
        margin: 20px;
        background-color: var(--white_alpha36);
        border-radius: 10px;
        box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
        transition: all 0.3s cubic-bezier(.25,.8,.25,1);
        display: flex;
        padding: 20px;
        flex-direction: column;
        .title {
            text-align: left;
            color: var(--black_alpha48);
        }
    }
}